version: 1.12.0
files:
  - url: session-desktop-linux-x86_64-1.12.0.AppImage
    sha512: 9BJ8KaTM9y7IC11/cjKv+EOF4yE20zeS7wthBIlVPZWOqnRuv+1MyhD0Zo1xLlkHPXsUT8q2TkHNEy7DquVZgw==
    size: 124136368
    blockMapSize: 129988
path: session-desktop-linux-x86_64-1.12.0.AppImage
sha512: 9BJ8KaTM9y7IC11/cjKv+EOF4yE20zeS7wthBIlVPZWOqnRuv+1MyhD0Zo1xLlkHPXsUT8q2TkHNEy7DquVZgw==
releaseDate: '2024-03-18T01:00:01.757Z'
